package cc.fascinated.bat.config;

import lombok.Getter;

/**
 * @author Fascinated (fascinated7)
 */
public class Config {
    /**
     * Is the app running in a production environment?
     */
    @Getter
    private static final boolean production;

    static {
        // Are we running on production?
        String appEnv = System.getenv("APP_ENV");
        production = appEnv != null && (appEnv.equals("production"));
    }
}
